Subject: LRO: Stock off-road (was Dodge front ends)

From: "C. Marin Faure" <[email-masked]>
Date: Wed, 4 Jul 2001 13:27:43 -0700

Date: Wed, 04 Jul 2001 09:44:59 -0400
From: "M. Tompkins" <[email-masked]>
Subject: Re: LRO: Dodge front ends

>So what can you drive off a dealer's showroom
floor that can be still considered a real off-road
vehicle?

I rarely pay attention to vehicles except when I'm
in the market for one, which is not very often, so I'm
not all that familiar with everything that's on the
market these days.  But I would say vehicles that will
perform well off-road as built are:

Jeep Wrangler
Jeep Cherokee (not Grand Cherokee)
Toyota Land Cruiser/Lexus 450
Nissan Xterra
Land Rover Defender
Land Rover Discovery
Land Rover Range Rover
Mercedes something-wagon (not the ML320, etc.)
Hummer
Ford F-250 short wheelbase 4wd
Chevy equivelant to the F-250

Some of these are pretty gussied up with fancy interiors, power-everything,
etc.  But I believe the basic vehicles underneath all the glitz are reasonably
good off-road performers out of the box.  Some are bigger than others, and
that can pose some limitations on some roads.  But I believe the vehicles on
this list are all capable of traversing the sort of off-pavement roads that
are typical.  Certainly not Moab, Rubicon Trail, etc., but probably 90
percent of the "off-road" roads most of us drive are well within the
capabilities of
these vehicles.

________________________
C. Marin Faure
  (original owner)
  1973 Land Rover Series III-88
  1991 Range Rover Vogue SE
   Seattle, WA